<?php
require_once(getabspath("classes/cipherer.php"));
$tdatasenuc_score_regional = array();
	$tdatasenuc_score_regional[".NumberOfChars"] = 80; 
	$tdatasenuc_score_regional[".ShortName"] = "senuc_score_regional";
	$tdatasenuc_score_regional[".OwnerID"] = "idregional";
	$tdatasenuc_score_regional[".OriginalTable"] = "senuc_score";

//	field labels
$fieldLabelssenuc_score_regional = array();
if(mlang_getcurrentlang()=="Portuguese(Brazil)")
{
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"] = array();
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"] = array();
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["id"] = "Id";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["id"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["idnucleo"] = "Idnucleo";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["idnucleo"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["idregional"] = "Idregional";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["idregional"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["tipo_nucleo"] = "Tipo Nucleo";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["tipo_nucleo"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["ano"] = "Ano";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["ano"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["mes"] = "Mes";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["mes"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["coordenadores"] = "Coordenadores";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["coordenadores"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["professores"] = "Professores";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["professores"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["alunos"] = "Alunos";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["alunos"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["meta_alunos"] = "Meta Alunos";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["meta_alunos"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["dias_funcionamento"] = "Dias Funcionamento";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["dias_funcionamento"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["meta_funcionamento"] = "Meta Funcionamento";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["meta_funcionamento"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["alunos_por_coordenador"] = "Alunos Por Coordenador";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["alunos_por_coordenador"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["meta_alunos_por_coordenador"] = "Meta Alunos Por Coordenador";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["meta_alunos_por_coordenador"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["freq_media_coordenador"] = "Freq Media Coordenador";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["freq_media_coordenador"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["min_freq_coordenador"] = "Min Freq Coordenador";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["min_freq_coordenador"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["freq_media_aluno"] = "Freq Media Aluno";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["freq_media_aluno"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["min_freq_aluno"] = "Min Freq Aluno";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["min_freq_aluno"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["freq_media_professor"] = "Freq Media Professor";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["freq_media_professor"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["min_freq_professor"] = "Min Freq Professor";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["min_freq_professor"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["meta_atividades"] = "Meta Atividades";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["meta_atividades"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["atividades_elaboradas"] = "Atividades Elaboradas";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["atividades_elaboradas"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["atividades_realizadas"] = "Atividades Realizadas";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["atividades_realizadas"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["score"] = "Score";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["score"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["operador"] = "Operador";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["operador"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["data_insercao"] = "Data Insercao";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["data_insercao"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["nome_nucleo"] = "Nome Nucleo";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["nome_nucleo"] = "";
	$fieldLabelssenuc_score_regional["Portuguese(Brazil)"]["nome_regional"] = "Nome Regional";
	$fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]["nome_regional"] = "";
	if (count($fieldToolTipssenuc_score_regional["Portuguese(Brazil)"]))
		$tdatasenuc_score_regional[".isUseToolTips"] = true;
}
	
	
	$tdatasenuc_score_regional[".NCSearch"] = true;



$tdatasenuc_score_regional[".shortTableName"] = "senuc_score_regional";
$tdatasenuc_score_regional[".nSecOptions"] = 1;
$tdatasenuc_score_regional[".recsPerRowList"] = 1;
$tdatasenuc_score_regional[".mainTableOwnerID"] = "idregional";
$tdatasenuc_score_regional[".moveNext"] = 1;
$tdatasenuc_score_regional[".nType"] = 1;

$tdatasenuc_score_regional[".strOriginalTableName"] = "senuc_score";




$tdatasenuc_score_regional[".showAddInPopup"] = true;

$tdatasenuc_score_regional[".showEditInPopup"] = true;

$tdatasenuc_score_regional[".showViewInPopup"] = true;

$tdatasenuc_score_regional[".fieldsForRegister"] = array();

$tdatasenuc_score_regional[".listAjax"] = false;

	$tdatasenuc_score_regional[".audit"] = false;

	$tdatasenuc_score_regional[".locking"] = false;

$tdatasenuc_score_regional[".listIcons"] = true;
$tdatasenuc_score_regional[".view"] = true;

$tdatasenuc_score_regional[".exportTo"] = true;

$tdatasenuc_score_regional[".printFriendly"] = true;


$tdatasenuc_score_regional[".showSimpleSearchOptions"] = false;

$tdatasenuc_score_regional[".showSearchPanel"] = true;

if (isMobile())
	$tdatasenuc_score_regional[".isUseAjaxSuggest"] = false;
else 
	$tdatasenuc_score_regional[".isUseAjaxSuggest"] = true;

$tdatasenuc_score_regional[".rowHighlite"] = true;

// button handlers file names

$tdatasenuc_score_regional[".addPageEvents"] = false;

// use timepicker for search panel
$tdatasenuc_score_regional[".isUseTimeForSearch"] = false;




$tdatasenuc_score_regional[".allSearchFields"] = array();

$tdatasenuc_score_regional[".allSearchFields"][] = "tipo_nucleo";
$tdatasenuc_score_regional[".allSearchFields"][] = "nome_nucleo";
$tdatasenuc_score_regional[".allSearchFields"][] = "nome_regional";
$tdatasenuc_score_regional[".allSearchFields"][] = "dias_funcionamento";
$tdatasenuc_score_regional[".allSearchFields"][] = "ano";
$tdatasenuc_score_regional[".allSearchFields"][] = "mes";
$tdatasenuc_score_regional[".allSearchFields"][] = "coordenadores";
$tdatasenuc_score_regional[".allSearchFields"][] = "professores";
$tdatasenuc_score_regional[".allSearchFields"][] = "alunos";
$tdatasenuc_score_regional[".allSearchFields"][] = "meta_alunos";
$tdatasenuc_score_regional[".allSearchFields"][] = "meta_funcionamento";
$tdatasenuc_score_regional[".allSearchFields"][] = "alunos_por_coordenador";
$tdatasenuc_score_regional[".allSearchFields"][] = "meta_alunos_por_coordenador";
$tdatasenuc_score_regional[".allSearchFields"][] = "freq_media_coordenador";
$tdatasenuc_score_regional[".allSearchFields"][] = "min_freq_coordenador";
$tdatasenuc_score_regional[".allSearchFields"][] = "freq_media_aluno";
$tdatasenuc_score_regional[".allSearchFields"][] = "min_freq_aluno";
$tdatasenuc_score_regional[".allSearchFields"][] = "freq_media_professor";
$tdatasenuc_score_regional[".allSearchFields"][] = "min_freq_professor";
$tdatasenuc_score_regional[".allSearchFields"][] = "meta_atividades";
$tdatasenuc_score_regional[".allSearchFields"][] = "atividades_elaboradas";
$tdatasenuc_score_regional[".allSearchFields"][] = "atividades_realizadas";
$tdatasenuc_score_regional[".allSearchFields"][] = "score";
$tdatasenuc_score_regional[".allSearchFields"][] = "operador";
$tdatasenuc_score_regional[".allSearchFields"][] = "data_insercao";

$tdatasenuc_score_regional[".googleLikeFields"][] = "id";
$tdatasenuc_score_regional[".googleLikeFields"][] = "idnucleo";
$tdatasenuc_score_regional[".googleLikeFields"][] = "idregional";
$tdatasenuc_score_regional[".googleLikeFields"][] = "tipo_nucleo";
$tdatasenuc_score_regional[".googleLikeFields"][] = "ano";
$tdatasenuc_score_regional[".googleLikeFields"][] = "mes";
$tdatasenuc_score_regional[".googleLikeFields"][] = "coordenadores";
$tdatasenuc_score_regional[".googleLikeFields"][] = "professores";
$tdatasenuc_score_regional[".googleLikeFields"][] = "alunos";
$tdatasenuc_score_regional[".googleLikeFields"][] = "meta_alunos";
$tdatasenuc_score_regional[".googleLikeFields"][] = "dias_funcionamento";
$tdatasenuc_score_regional[".googleLikeFields"][] = "meta_funcionamento";
$tdatasenuc_score_regional[".googleLikeFields"][] = "alunos_por_coordenador";
$tdatasenuc_score_regional[".googleLikeFields"][] = "meta_alunos_por_coordenador";
$tdatasenuc_score_regional[".googleLikeFields"][] = "freq_media_coordenador";
$tdatasenuc_score_regional[".googleLikeFields"][] = "min_freq_coordenador";
$tdatasenuc_score_regional[".googleLikeFields"][] = "freq_media_aluno";
$tdatasenuc_score_regional[".googleLikeFields"][] = "min_freq_aluno";
$tdatasenuc_score_regional[".googleLikeFields"][] = "freq_media_professor";
$tdatasenuc_score_regional[".googleLikeFields"][] = "min_freq_professor";
$tdatasenuc_score_regional[".googleLikeFields"][] = "meta_atividades";
$tdatasenuc_score_regional[".googleLikeFields"][] = "atividades_elaboradas";
$tdatasenuc_score_regional[".googleLikeFields"][] = "atividades_realizadas";
$tdatasenuc_score_regional[".googleLikeFields"][] = "score";
$tdatasenuc_score_regional[".googleLikeFields"][] = "operador";
$tdatasenuc_score_regional[".googleLikeFields"][] = "data_insercao";
$tdatasenuc_score_regional[".googleLikeFields"][] = "nome_nucleo";
$tdatasenuc_score_regional[".googleLikeFields"][] = "nome_regional";


$tdatasenuc_score_regional[".advSearchFields"][] = "tipo_nucleo";
$tdatasenuc_score_regional[".advSearchFields"][] = "nome_nucleo";
$tdatasenuc_score_regional[".advSearchFields"][] = "nome_regional";
$tdatasenuc_score_regional[".advSearchFields"][] = "dias_funcionamento";
$tdatasenuc_score_regional[".advSearchFields"][] = "ano";
$tdatasenuc_score_regional[".advSearchFields"][] = "mes";
$tdatasenuc_score_regional[".advSearchFields"][] = "coordenadores";
$tdatasenuc_score_regional[".advSearchFields"][] = "professores";
$tdatasenuc_score_regional[".advSearchFields"][] = "alunos";
$tdatasenuc_score_regional[".advSearchFields"][] = "meta_alunos";
$tdatasenuc_score_regional[".advSearchFields"][] = "meta_funcionamento";
$tdatasenuc_score_regional[".advSearchFields"][] = "alunos_por_coordenador";
$tdatasenuc_score_regional[".advSearchFields"][] = "meta_alunos_por_coordenador";
$tdatasenuc_score_regional[".advSearchFields"][] = "freq_media_coordenador";
$tdatasenuc_score_regional[".advSearchFields"][] = "min_freq_coordenador";
$tdatasenuc_score_regional[".advSearchFields"][] = "freq_media_aluno";
$tdatasenuc_score_regional[".advSearchFields"][] = "min_freq_aluno";
$tdatasenuc_score_regional[".advSearchFields"][] = "freq_media_professor";
$tdatasenuc_score_regional[".advSearchFields"][] = "min_freq_professor";
$tdatasenuc_score_regional[".advSearchFields"][] = "meta_atividades";
$tdatasenuc_score_regional[".advSearchFields"][] = "atividades_elaboradas";
$tdatasenuc_score_regional[".advSearchFields"][] = "atividades_realizadas";
$tdatasenuc_score_regional[".advSearchFields"][] = "score";
$tdatasenuc_score_regional[".advSearchFields"][] = "operador";
$tdatasenuc_score_regional[".advSearchFields"][] = "data_insercao";

$tdatasenuc_score_regional[".isTableType"] = "list";

	



// Access doesn't support subqueries from the same table as main



$tdatasenuc_score_regional[".pageSize"] = 20;

$tstrOrderBy = "ORDER BY senuc_score.ano DESC, senuc_score.mes DESC";
if(strlen($tstrOrderBy) && strtolower(substr($tstrOrderBy,0,8))!="order by")
	$tstrOrderBy = "order by ".$tstrOrderBy;
$tdatasenuc_score_regional[".strOrderBy"] = $tstrOrderBy;

$tdatasenuc_score_regional[".orderindexes"] = array();
$tdatasenuc_score_regional[".orderindexes"][] = array(5, (0 ? "ASC" : "DESC"), "senuc_score.ano");
$tdatasenuc_score_regional[".orderindexes"][] = array(6, (0 ? "ASC" : "DESC"), "senuc_score.mes");

$tdatasenuc_score_regional[".sqlHead"] = "SELECT senuc_score.id,  senuc_score.idnucleo,  senuc_score.idregional,  senuc_score.tipo_nucleo,  senuc_score.ano,  senuc_score.mes,  senuc_score.coordenadores,  senuc_score.professores,  senuc_score.alunos,  senuc_score.meta_alunos,  senuc_score.dias_funcionamento,  senuc_score.meta_funcionamento,  senuc_score.alunos_por_coordenador,  senuc_score.meta_alunos_por_coordenador,  senuc_score.freq_media_coordenador,  senuc_score.min_freq_coordenador,  senuc_score.freq_media_aluno,  senuc_score.min_freq_aluno,  senuc_score.freq_media_professor,  senuc_score.min_freq_professor,  senuc_score.meta_atividades,  senuc_score.atividades_elaboradas,  senuc_score.atividades_realizadas,  senuc_score.score,  senuc_score.operador,  senuc_score.data_insercao,  senuc_nucleo.nome AS nome_nucleo,  regionais.regional AS nome_regional";
$tdatasenuc_score_regional[".sqlFrom"] = "FROM senuc_score  INNER JOIN senuc_nucleo ON senuc_score.idnucleo = senuc_nucleo.id  INNER JOIN regionais ON senuc_score.idnucleo = regionais.id";
$tdatasenuc_score_regional[".sqlWhereExpr"] = "";
$tdatasenuc_score_regional[".sqlTail"] = "";




//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdatasenuc_score_regional[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdatasenuc_score_regional[".arrGroupsPerPage"] = $arrGPP;

$tableKeyssenuc_score_regional = array();
$tableKeyssenuc_score_regional[] = "id";
$tdatasenuc_score_regional[".Keys"] = $tableKeyssenuc_score_regional;

$tdatasenuc_score_regional[".listFields"] = array();
$tdatasenuc_score_regional[".listFields"][] = "tipo_nucleo";
$tdatasenuc_score_regional[".listFields"][] = "nome_nucleo";
$tdatasenuc_score_regional[".listFields"][] = "nome_regional";
$tdatasenuc_score_regional[".listFields"][] = "dias_funcionamento";
$tdatasenuc_score_regional[".listFields"][] = "ano";
$tdatasenuc_score_regional[".listFields"][] = "mes";
$tdatasenuc_score_regional[".listFields"][] = "coordenadores";
$tdatasenuc_score_regional[".listFields"][] = "professores";
$tdatasenuc_score_regional[".listFields"][] = "alunos";
$tdatasenuc_score_regional[".listFields"][] = "meta_alunos";
$tdatasenuc_score_regional[".listFields"][] = "meta_funcionamento";
$tdatasenuc_score_regional[".listFields"][] = "alunos_por_coordenador";
$tdatasenuc_score_regional[".listFields"][] = "meta_alunos_por_coordenador";
$tdatasenuc_score_regional[".listFields"][] = "freq_media_coordenador";
$tdatasenuc_score_regional[".listFields"][] = "min_freq_coordenador";
$tdatasenuc_score_regional[".listFields"][] = "freq_media_aluno";
$tdatasenuc_score_regional[".listFields"][] = "min_freq_aluno";
$tdatasenuc_score_regional[".listFields"][] = "freq_media_professor";
$tdatasenuc_score_regional[".listFields"][] = "min_freq_professor";
$tdatasenuc_score_regional[".listFields"][] = "meta_atividades";
$tdatasenuc_score_regional[".listFields"][] = "atividades_elaboradas";
$tdatasenuc_score_regional[".listFields"][] = "atividades_realizadas";
$tdatasenuc_score_regional[".listFields"][] = "score";
$tdatasenuc_score_regional[".listFields"][] = "operador";
$tdatasenuc_score_regional[".listFields"][] = "data_insercao";

$tdatasenuc_score_regional[".viewFields"] = array();
$tdatasenuc_score_regional[".viewFields"][] = "tipo_nucleo";
$tdatasenuc_score_regional[".viewFields"][] = "nome_nucleo";
$tdatasenuc_score_regional[".viewFields"][] = "nome_regional";
$tdatasenuc_score_regional[".viewFields"][] = "dias_funcionamento";
$tdatasenuc_score_regional[".viewFields"][] = "ano";
$tdatasenuc_score_regional[".viewFields"][] = "mes";
$tdatasenuc_score_regional[".viewFields"][] = "coordenadores";
$tdatasenuc_score_regional[".viewFields"][] = "professores";
$tdatasenuc_score_regional[".viewFields"][] = "alunos";
$tdatasenuc_score_regional[".viewFields"][] = "meta_alunos";
$tdatasenuc_score_regional[".viewFields"][] = "meta_funcionamento";
$tdatasenuc_score_regional[".viewFields"][] = "alunos_por_coordenador";
$tdatasenuc_score_regional[".viewFields"][] = "meta_alunos_por_coordenador";
$tdatasenuc_score_regional[".viewFields"][] = "freq_media_coordenador";
$tdatasenuc_score_regional[".viewFields"][] = "min_freq_coordenador";
$tdatasenuc_score_regional[".viewFields"][] = "freq_media_aluno";
$tdatasenuc_score_regional[".viewFields"][] = "min_freq_aluno";
$tdatasenuc_score_regional[".viewFields"][] = "freq_media_professor";
$tdatasenuc_score_regional[".viewFields"][] = "min_freq_professor";
$tdatasenuc_score_regional[".viewFields"][] = "meta_atividades";
$tdatasenuc_score_regional[".viewFields"][] = "atividades_elaboradas";
$tdatasenuc_score_regional[".viewFields"][] = "atividades_realizadas";
$tdatasenuc_score_regional[".viewFields"][] = "score";
$tdatasenuc_score_regional[".viewFields"][] = "operador";
$tdatasenuc_score_regional[".viewFields"][] = "data_insercao";

$tdatasenuc_score_regional[".addFields"] = array();

$tdatasenuc_score_regional[".inlineAddFields"] = array();

$tdatasenuc_score_regional[".editFields"] = array();

$tdatasenuc_score_regional[".inlineEditFields"] = array();

$tdatasenuc_score_regional[".exportFields"] = array();
$tdatasenuc_score_regional[".exportFields"][] = "tipo_nucleo";
$tdatasenuc_score_regional[".exportFields"][] = "nome_nucleo";
$tdatasenuc_score_regional[".exportFields"][] = "nome_regional";
$tdatasenuc_score_regional[".exportFields"][] = "dias_funcionamento";
$tdatasenuc_score_regional[".exportFields"][] = "ano";
$tdatasenuc_score_regional[".exportFields"][] = "mes";
$tdatasenuc_score_regional[".exportFields"][] = "coordenadores";
$tdatasenuc_score_regional[".exportFields"][] = "professores";
$tdatasenuc_score_regional[".exportFields"][] = "alunos";
$tdatasenuc_score_regional[".exportFields"][] = "meta_alunos";
$tdatasenuc_score_regional[".exportFields"][] = "meta_funcionamento";
$tdatasenuc_score_regional[".exportFields"][] = "alunos_por_coordenador";
$tdatasenuc_score_regional[".exportFields"][] = "meta_alunos_por_coordenador";
$tdatasenuc_score_regional[".exportFields"][] = "freq_media_coordenador";
$tdatasenuc_score_regional[".exportFields"][] = "min_freq_coordenador";
$tdatasenuc_score_regional[".exportFields"][] = "freq_media_aluno";
$tdatasenuc_score_regional[".exportFields"][] = "min_freq_aluno";
$tdatasenuc_score_regional[".exportFields"][] = "freq_media_professor";
$tdatasenuc_score_regional[".exportFields"][] = "min_freq_professor";
$tdatasenuc_score_regional[".exportFields"][] = "meta_atividades";
$tdatasenuc_score_regional[".exportFields"][] = "atividades_elaboradas";
$tdatasenuc_score_regional[".exportFields"][] = "atividades_realizadas";
$tdatasenuc_score_regional[".exportFields"][] = "score";
$tdatasenuc_score_regional[".exportFields"][] = "operador";
$tdatasenuc_score_regional[".exportFields"][] = "data_insercao";

$tdatasenuc_score_regional[".printFields"] = array();
$tdatasenuc_score_regional[".printFields"][] = "tipo_nucleo";
$tdatasenuc_score_regional[".printFields"][] = "nome_nucleo";
$tdatasenuc_score_regional[".printFields"][] = "nome_regional";
$tdatasenuc_score_regional[".printFields"][] = "dias_funcionamento";
$tdatasenuc_score_regional[".printFields"][] = "ano";
$tdatasenuc_score_regional[".printFields"][] = "mes";
$tdatasenuc_score_regional[".printFields"][] = "coordenadores";
$tdatasenuc_score_regional[".printFields"][] = "professores";
$tdatasenuc_score_regional[".printFields"][] = "alunos";
$tdatasenuc_score_regional[".printFields"][] = "meta_alunos";
$tdatasenuc_score_regional[".printFields"][] = "meta_funcionamento";
$tdatasenuc_score_regional[".printFields"][] = "alunos_por_coordenador";
$tdatasenuc_score_regional[".printFields"][] = "meta_alunos_por_coordenador";
$tdatasenuc_score_regional[".printFields"][] = "freq_media_coordenador";
$tdatasenuc_score_regional[".printFields"][] = "min_freq_coordenador";
$tdatasenuc_score_regional[".printFields"][] = "freq_media_aluno";
$tdatasenuc_score_regional[".printFields"][] = "min_freq_aluno";
$tdatasenuc_score_regional[".printFields"][] = "freq_media_professor";
$tdatasenuc_score_regional[".printFields"][] = "min_freq_professor";
$tdatasenuc_score_regional[".printFields"][] = "meta_atividades";
$tdatasenuc_score_regional[".printFields"][] = "atividades_elaboradas";
$tdatasenuc_score_regional[".printFields"][] = "atividades_realizadas";
$tdatasenuc_score_regional[".printFields"][] = "score";
$tdatasenuc_score_regional[".printFields"][] = "operador";
$tdatasenuc_score_regional[".printFields"][] = "data_insercao";

//	id
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "id";
	$fdata["GoodName"] = "id";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Id"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "id"; 
		$fdata["FullName"] = "senuc_score.id";
	
		
		
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["id"] = $fdata;
//	idnucleo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "idnucleo";
	$fdata["GoodName"] = "idnucleo";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Idnucleo"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "idnucleo"; 
		$fdata["FullName"] = "senuc_score.idnucleo";
	
		
		
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["idnucleo"] = $fdata;
//	idregional
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "idregional";
	$fdata["GoodName"] = "idregional";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Idregional"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "idregional"; 
		$fdata["FullName"] = "senuc_score.idregional";
	
		
		
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["idregional"] = $fdata;
//	tipo_nucleo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "tipo_nucleo";
	$fdata["GoodName"] = "tipo_nucleo";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Tipo Nucleo"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "tipo_nucleo"; 
		$fdata["FullName"] = "senuc_score.tipo_nucleo";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["tipo_nucleo"] = $fdata;
//	ano
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 5;
	$fdata["strName"] = "ano";
	$fdata["GoodName"] = "ano";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Ano"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "ano"; 
		$fdata["FullName"] = "senuc_score.ano";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["ano"] = $fdata;
//	mes
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 6;
	$fdata["strName"] = "mes";
	$fdata["GoodName"] = "mes";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Mes"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "mes"; 
		$fdata["FullName"] = "senuc_score.mes";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["mes"] = $fdata;
//	coordenadores
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 7;
	$fdata["strName"] = "coordenadores";
	$fdata["GoodName"] = "coordenadores";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Coordenadores"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "coordenadores"; 
		$fdata["FullName"] = "senuc_score.coordenadores";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["coordenadores"] = $fdata;
//	professores
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 8;
	$fdata["strName"] = "professores";
	$fdata["GoodName"] = "professores";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Professores"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "professores"; 
		$fdata["FullName"] = "senuc_score.professores";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["professores"] = $fdata;
//	alunos
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 9;
	$fdata["strName"] = "alunos";
	$fdata["GoodName"] = "alunos";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Alunos"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "alunos"; 
		$fdata["FullName"] = "senuc_score.alunos";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["alunos"] = $fdata;
//	meta_alunos
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 10;
	$fdata["strName"] = "meta_alunos";
	$fdata["GoodName"] = "meta_alunos";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Meta Alunos"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "meta_alunos"; 
		$fdata["FullName"] = "senuc_score.meta_alunos";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["meta_alunos"] = $fdata;
//	dias_funcionamento
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 11;
	$fdata["strName"] = "dias_funcionamento";
	$fdata["GoodName"] = "dias_funcionamento";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Dias Funcionamento"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "dias_funcionamento"; 
		$fdata["FullName"] = "senuc_score.dias_funcionamento";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["dias_funcionamento"] = $fdata;
//	meta_funcionamento
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 12;
	$fdata["strName"] = "meta_funcionamento";
	$fdata["GoodName"] = "meta_funcionamento";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Meta Funcionamento"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "meta_funcionamento"; 
		$fdata["FullName"] = "senuc_score.meta_funcionamento";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["meta_funcionamento"] = $fdata;
//	alunos_por_coordenador
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 13;
	$fdata["strName"] = "alunos_por_coordenador";
	$fdata["GoodName"] = "alunos_por_coordenador";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Alunos Por Coordenador"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "alunos_por_coordenador"; 
		$fdata["FullName"] = "senuc_score.alunos_por_coordenador";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["alunos_por_coordenador"] = $fdata;
//	meta_alunos_por_coordenador
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 14;
	$fdata["strName"] = "meta_alunos_por_coordenador";
	$fdata["GoodName"] = "meta_alunos_por_coordenador";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Meta Alunos Por Coordenador"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "meta_alunos_por_coordenador"; 
		$fdata["FullName"] = "senuc_score.meta_alunos_por_coordenador";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["meta_alunos_por_coordenador"] = $fdata;
//	freq_media_coordenador
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 15;
	$fdata["strName"] = "freq_media_coordenador";
	$fdata["GoodName"] = "freq_media_coordenador";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Freq Media Coordenador"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "freq_media_coordenador"; 
		$fdata["FullName"] = "senuc_score.freq_media_coordenador";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["freq_media_coordenador"] = $fdata;
//	min_freq_coordenador
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 16;
	$fdata["strName"] = "min_freq_coordenador";
	$fdata["GoodName"] = "min_freq_coordenador";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Min Freq Coordenador"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "min_freq_coordenador"; 
		$fdata["FullName"] = "senuc_score.min_freq_coordenador";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["min_freq_coordenador"] = $fdata;
//	freq_media_aluno
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 17;
	$fdata["strName"] = "freq_media_aluno";
	$fdata["GoodName"] = "freq_media_aluno";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Freq Media Aluno"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "freq_media_aluno"; 
		$fdata["FullName"] = "senuc_score.freq_media_aluno";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["freq_media_aluno"] = $fdata;
//	min_freq_aluno
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 18;
	$fdata["strName"] = "min_freq_aluno";
	$fdata["GoodName"] = "min_freq_aluno";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Min Freq Aluno"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "min_freq_aluno"; 
		$fdata["FullName"] = "senuc_score.min_freq_aluno";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["min_freq_aluno"] = $fdata;
//	freq_media_professor
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 19;
	$fdata["strName"] = "freq_media_professor";
	$fdata["GoodName"] = "freq_media_professor";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Freq Media Professor"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "freq_media_professor"; 
		$fdata["FullName"] = "senuc_score.freq_media_professor";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["freq_media_professor"] = $fdata;
//	min_freq_professor
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 20;
	$fdata["strName"] = "min_freq_professor";
	$fdata["GoodName"] = "min_freq_professor";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Min Freq Professor"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "min_freq_professor"; 
		$fdata["FullName"] = "senuc_score.min_freq_professor";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["min_freq_professor"] = $fdata;
//	meta_atividades
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 21;
	$fdata["strName"] = "meta_atividades";
	$fdata["GoodName"] = "meta_atividades";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Meta Atividades"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "meta_atividades"; 
		$fdata["FullName"] = "senuc_score.meta_atividades";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["meta_atividades"] = $fdata;
//	atividades_elaboradas
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 22;
	$fdata["strName"] = "atividades_elaboradas";
	$fdata["GoodName"] = "atividades_elaboradas";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Atividades Elaboradas"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "atividades_elaboradas"; 
		$fdata["FullName"] = "senuc_score.atividades_elaboradas";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["atividades_elaboradas"] = $fdata;
//	atividades_realizadas
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 23;
	$fdata["strName"] = "atividades_realizadas";
	$fdata["GoodName"] = "atividades_realizadas";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Atividades Realizadas"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "atividades_realizadas"; 
		$fdata["FullName"] = "senuc_score.atividades_realizadas";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["atividades_realizadas"] = $fdata;
//	score
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 24;
	$fdata["strName"] = "score";
	$fdata["GoodName"] = "score";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Score"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "score"; 
		$fdata["FullName"] = "senuc_score.score";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["score"] = $fdata;
//	operador
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 25;
	$fdata["strName"] = "operador";
	$fdata["GoodName"] = "operador";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Operador"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "operador"; 
		$fdata["FullName"] = "senuc_score.operador";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=100";
	
		
//	Begin validation
	$edata["validateAs"] = array();
		
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["operador"] = $fdata;
//	data_insercao
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 26;
	$fdata["strName"] = "data_insercao";
	$fdata["GoodName"] = "data_insercao";
	$fdata["ownerTable"] = "senuc_score";
	$fdata["Label"] = "Data Insercao"; 
	$fdata["FieldType"] = 7;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "data_insercao"; 
		$fdata["FullName"] = "senuc_score.data_insercao";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Short Date");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Date");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		$edata["DateEditType"] = 13; 
	$edata["InitialYearFactor"] = 100; 
	$edata["LastYearFactor"] = 10; 
	
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
		
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["data_insercao"] = $fdata;
//	nome_nucleo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 27;
	$fdata["strName"] = "nome_nucleo";
	$fdata["GoodName"] = "nome_nucleo";
	$fdata["ownerTable"] = "senuc_nucleo";
	$fdata["Label"] = "Nome Nucleo"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "nome"; 
		$fdata["FullName"] = "senuc_nucleo.nome";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
		
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["nome_nucleo"] = $fdata;
//	nome_regional
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 28;
	$fdata["strName"] = "nome_regional";
	$fdata["GoodName"] = "nome_regional";
	$fdata["ownerTable"] = "regionais";
	$fdata["Label"] = "Nome Regional"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		$fdata["bPrinterPage"] = true; 
	
		$fdata["bExportPage"] = true; 
	
		$fdata["strField"] = "regional"; 
		$fdata["FullName"] = "regionais.regional";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
		
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_score_regional["nome_regional"] = $fdata;

	
$tables_data["senuc_score_regional"]=&$tdatasenuc_score_regional;
$field_labels["senuc_score_regional"] = &$fieldLabelssenuc_score_regional;
$fieldToolTips["senuc_score_regional"] = &$fieldToolTipssenuc_score_regional;

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)
$detailsTablesData["senuc_score_regional"] = array();
	
// tables which are master tables for current table (detail)
$masterTablesData["senuc_score_regional"] = array();

// -----------------end  prepare master-details data arrays ------------------------------//

require_once(getabspath("classes/sql.php"));










function createSqlQuery_senuc_score_regional()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "senuc_score.id,  senuc_score.idnucleo,  senuc_score.idregional,  senuc_score.tipo_nucleo,  senuc_score.ano,  senuc_score.mes,  senuc_score.coordenadores,  senuc_score.professores,  senuc_score.alunos,  senuc_score.meta_alunos,  senuc_score.dias_funcionamento,  senuc_score.meta_funcionamento,  senuc_score.alunos_por_coordenador,  senuc_score.meta_alunos_por_coordenador,  senuc_score.freq_media_coordenador,  senuc_score.min_freq_coordenador,  senuc_score.freq_media_aluno,  senuc_score.min_freq_aluno,  senuc_score.freq_media_professor,  senuc_score.min_freq_professor,  senuc_score.meta_atividades,  senuc_score.atividades_elaboradas,  senuc_score.atividades_realizadas,  senuc_score.score,  senuc_score.operador,  senuc_score.data_insercao,  senuc_nucleo.nome AS nome_nucleo,  regionais.regional AS nome_regional";
$proto0["m_strFrom"] = "FROM senuc_score  INNER JOIN senuc_nucleo ON senuc_score.idnucleo = senuc_nucleo.id  INNER JOIN regionais ON senuc_score.idnucleo = regionais.id";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "ORDER BY senuc_score.ano DESC, senuc_score.mes DESC";
$proto0["m_strTail"] = "";
$proto0["cipherer"] = null;
$proto1=array();
$proto1["m_sql"] = "";
$proto1["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto1["m_column"]=$obj;
$proto1["m_contained"] = array();
$proto1["m_strCase"] = "";
$proto1["m_havingmode"] = "0";
$proto1["m_inBrackets"] = "0";
$proto1["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto1);

$proto0["m_where"] = $obj;
$proto3=array();
$proto3["m_sql"] = "";
$proto3["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto3["m_column"]=$obj;
$proto3["m_contained"] = array();
$proto3["m_strCase"] = "";
$proto3["m_havingmode"] = "0";
$proto3["m_inBrackets"] = "0";
$proto3["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto3);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto5=array();
			$obj = new SQLField(array(
	"m_strName" => "id",
	"m_strTable" => "senuc_score"
));

$proto5["m_expr"]=$obj;
$proto5["m_alias"] = "";
$obj = new SQLFieldListItem($proto5);

$proto0["m_fieldlist"][]=$obj;
						$proto7=array();
			$obj = new SQLField(array(
	"m_strName" => "idnucleo",
	"m_strTable" => "senuc_score"
));

$proto7["m_expr"]=$obj;
$proto7["m_alias"] = "";
$obj = new SQLFieldListItem($proto7);

$proto0["m_fieldlist"][]=$obj;
						$proto9=array();
			$obj = new SQLField(array(
	"m_strName" => "idregional",
	"m_strTable" => "senuc_score"
));

$proto9["m_expr"]=$obj;
$proto9["m_alias"] = "";
$obj = new SQLFieldListItem($proto9);

$proto0["m_fieldlist"][]=$obj;
						$proto11=array();
			$obj = new SQLField(array(
	"m_strName" => "tipo_nucleo",
	"m_strTable" => "senuc_score"
));

$proto11["m_expr"]=$obj;
$proto11["m_alias"] = "";
$obj = new SQLFieldListItem($proto11);

$proto0["m_fieldlist"][]=$obj;
						$proto13=array();
			$obj = new SQLField(array(
	"m_strName" => "ano",
	"m_strTable" => "senuc_score"
));

$proto13["m_expr"]=$obj;
$proto13["m_alias"] = "";
$obj = new SQLFieldListItem($proto13);

$proto0["m_fieldlist"][]=$obj;
						$proto15=array();
			$obj = new SQLField(array(
	"m_strName" => "mes",
	"m_strTable" => "senuc_score"
));

$proto15["m_expr"]=$obj;
$proto15["m_alias"] = "";
$obj = new SQLFieldListItem($proto15);

$proto0["m_fieldlist"][]=$obj;
						$proto17=array();
			$obj = new SQLField(array(
	"m_strName" => "coordenadores",
	"m_strTable" => "senuc_score"
));

$proto17["m_expr"]=$obj;
$proto17["m_alias"] = "";
$obj = new SQLFieldListItem($proto17);

$proto0["m_fieldlist"][]=$obj;
						$proto19=array();
			$obj = new SQLField(array(
	"m_strName" => "professores",
	"m_strTable" => "senuc_score"
));

$proto19["m_expr"]=$obj;
$proto19["m_alias"] = "";
$obj = new SQLFieldListItem($proto19);

$proto0["m_fieldlist"][]=$obj;
						$proto21=array();
			$obj = new SQLField(array(
	"m_strName" => "alunos",
	"m_strTable" => "senuc_score"
));

$proto21["m_expr"]=$obj;
$proto21["m_alias"] = "";
$obj = new SQLFieldListItem($proto21);

$proto0["m_fieldlist"][]=$obj;
						$proto23=array();
			$obj = new SQLField(array(
	"m_strName" => "meta_alunos",
	"m_strTable" => "senuc_score"
));

$proto23["m_expr"]=$obj;
$proto23["m_alias"] = "";
$obj = new SQLFieldListItem($proto23);

$proto0["m_fieldlist"][]=$obj;
						$proto25=array();
			$obj = new SQLField(array(
	"m_strName" => "dias_funcionamento",
	"m_strTable" => "senuc_score"
));

$proto25["m_expr"]=$obj;
$proto25["m_alias"] = "";
$obj = new SQLFieldListItem($proto25);

$proto0["m_fieldlist"][]=$obj;
						$proto27=array();
			$obj = new SQLField(array(
	"m_strName" => "meta_funcionamento",
	"m_strTable" => "senuc_score"
));

$proto27["m_expr"]=$obj;
$proto27["m_alias"] = "";
$obj = new SQLFieldListItem($proto27);

$proto0["m_fieldlist"][]=$obj;
						$proto29=array();
			$obj = new SQLField(array(
	"m_strName" => "alunos_por_coordenador",
	"m_strTable" => "senuc_score"
));

$proto29["m_expr"]=$obj;
$proto29["m_alias"] = "";
$obj = new SQLFieldListItem($proto29);

$proto0["m_fieldlist"][]=$obj;
						$proto31=array();
			$obj = new SQLField(array(
	"m_strName" => "meta_alunos_por_coordenador",
	"m_strTable" => "senuc_score"
));

$proto31["m_expr"]=$obj;
$proto31["m_alias"] = "";
$obj = new SQLFieldListItem($proto31);

$proto0["m_fieldlist"][]=$obj;
						$proto33=array();
			$obj = new SQLField(array(
	"m_strName" => "freq_media_coordenador",
	"m_strTable" => "senuc_score"
));

$proto33["m_expr"]=$obj;
$proto33["m_alias"] = "";
$obj = new SQLFieldListItem($proto33);

$proto0["m_fieldlist"][]=$obj;
						$proto35=array();
			$obj = new SQLField(array(
	"m_strName" => "min_freq_coordenador",
	"m_strTable" => "senuc_score"
));

$proto35["m_expr"]=$obj;
$proto35["m_alias"] = "";
$obj = new SQLFieldListItem($proto35);

$proto0["m_fieldlist"][]=$obj;
						$proto37=array();
			$obj = new SQLField(array(
	"m_strName" => "freq_media_aluno",
	"m_strTable" => "senuc_score"
));

$proto37["m_expr"]=$obj;
$proto37["m_alias"] = "";
$obj = new SQLFieldListItem($proto37);

$proto0["m_fieldlist"][]=$obj;
						$proto39=array();
			$obj = new SQLField(array(
	"m_strName" => "min_freq_aluno",
	"m_strTable" => "senuc_score"
));

$proto39["m_expr"]=$obj;
$proto39["m_alias"] = "";
$obj = new SQLFieldListItem($proto39);

$proto0["m_fieldlist"][]=$obj;
						$proto41=array();
			$obj = new SQLField(array(
	"m_strName" => "freq_media_professor",
	"m_strTable" => "senuc_score"
));

$proto41["m_expr"]=$obj;
$proto41["m_alias"] = "";
$obj = new SQLFieldListItem($proto41);

$proto0["m_fieldlist"][]=$obj;
						$proto43=array();
			$obj = new SQLField(array(
	"m_strName" => "min_freq_professor",
	"m_strTable" => "senuc_score"
));

$proto43["m_expr"]=$obj;
$proto43["m_alias"] = "";
$obj = new SQLFieldListItem($proto43);

$proto0["m_fieldlist"][]=$obj;
						$proto45=array();
			$obj = new SQLField(array(
	"m_strName" => "meta_atividades",
	"m_strTable" => "senuc_score"
));

$proto45["m_expr"]=$obj;
$proto45["m_alias"] = "";
$obj = new SQLFieldListItem($proto45);

$proto0["m_fieldlist"][]=$obj;
						$proto47=array();
			$obj = new SQLField(array(
	"m_strName" => "atividades_elaboradas",
	"m_strTable" => "senuc_score"
));

$proto47["m_expr"]=$obj;
$proto47["m_alias"] = "";
$obj = new SQLFieldListItem($proto47);

$proto0["m_fieldlist"][]=$obj;
						$proto49=array();
			$obj = new SQLField(array(
	"m_strName" => "atividades_realizadas",
	"m_strTable" => "senuc_score"
));

$proto49["m_expr"]=$obj;
$proto49["m_alias"] = "";
$obj = new SQLFieldListItem($proto49);

$proto0["m_fieldlist"][]=$obj;
						$proto51=array();
			$obj = new SQLField(array(
	"m_strName" => "score",
	"m_strTable" => "senuc_score"
));

$proto51["m_expr"]=$obj;
$proto51["m_alias"] = "";
$obj = new SQLFieldListItem($proto51);

$proto0["m_fieldlist"][]=$obj;
						$proto53=array();
			$obj = new SQLField(array(
	"m_strName" => "operador",
	"m_strTable" => "senuc_score"
));

$proto53["m_expr"]=$obj;
$proto53["m_alias"] = "";
$obj = new SQLFieldListItem($proto53);

$proto0["m_fieldlist"][]=$obj;
						$proto55=array();
			$obj = new SQLField(array(
	"m_strName" => "data_insercao",
	"m_strTable" => "senuc_score"
));

$proto55["m_expr"]=$obj;
$proto55["m_alias"] = "";
$obj = new SQLFieldListItem($proto55);

$proto0["m_fieldlist"][]=$obj;
						$proto57=array();
			$obj = new SQLField(array(
	"m_strName" => "nome",
	"m_strTable" => "senuc_nucleo"
));

$proto57["m_expr"]=$obj;
$proto57["m_alias"] = "nome_nucleo";
$obj = new SQLFieldListItem($proto57);

$proto0["m_fieldlist"][]=$obj;
						$proto59=array();
			$obj = new SQLField(array(
	"m_strName" => "regional",
	"m_strTable" => "regionais"
));

$proto59["m_expr"]=$obj;
$proto59["m_alias"] = "nome_regional";
$obj = new SQLFieldListItem($proto59);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto61=array();
$proto61["m_link"] = "SQLL_MAIN";
			$proto62=array();
$proto62["m_strName"] = "senuc_score";
$proto62["m_columns"] = array();
$proto62["m_columns"][] = "id";
$proto62["m_columns"][] = "idnucleo";
$proto62["m_columns"][] = "idregional";
$proto62["m_columns"][] = "tipo_nucleo";
$proto62["m_columns"][] = "ano";
$proto62["m_columns"][] = "mes";
$proto62["m_columns"][] = "coordenadores";
$proto62["m_columns"][] = "professores";
$proto62["m_columns"][] = "alunos";
$proto62["m_columns"][] = "meta_alunos";
$proto62["m_columns"][] = "dias_funcionamento";
$proto62["m_columns"][] = "meta_funcionamento";
$proto62["m_columns"][] = "alunos_por_coordenador";
$proto62["m_columns"][] = "meta_alunos_por_coordenador";
$proto62["m_columns"][] = "freq_media_coordenador";
$proto62["m_columns"][] = "min_freq_coordenador";
$proto62["m_columns"][] = "freq_media_aluno";
$proto62["m_columns"][] = "min_freq_aluno";
$proto62["m_columns"][] = "freq_media_professor";
$proto62["m_columns"][] = "min_freq_professor";
$proto62["m_columns"][] = "meta_atividades";
$proto62["m_columns"][] = "atividades_elaboradas";
$proto62["m_columns"][] = "atividades_realizadas";
$proto62["m_columns"][] = "score";
$proto62["m_columns"][] = "operador";
$proto62["m_columns"][] = "data_insercao";
$obj = new SQLTable($proto62);

$proto61["m_table"] = $obj;
$proto61["m_alias"] = "";
$proto63=array();
$proto63["m_sql"] = "";
$proto63["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto63["m_column"]=$obj;
$proto63["m_contained"] = array();
$proto63["m_strCase"] = "";
$proto63["m_havingmode"] = "0";
$proto63["m_inBrackets"] = "0";
$proto63["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto63);

$proto61["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto61);

$proto0["m_fromlist"][]=$obj;
												$proto65=array();
$proto65["m_link"] = "SQLL_INNERJOIN";
			$proto66=array();
$proto66["m_strName"] = "senuc_nucleo";
$proto66["m_columns"] = array();
$proto66["m_columns"][] = "id";
$proto66["m_columns"][] = "idregional";
$proto66["m_columns"][] = "login";
$proto66["m_columns"][] = "senha";
$proto66["m_columns"][] = "nome";
$proto66["m_columns"][] = "responsavel";
$proto66["m_columns"][] = "endereco";
$proto66["m_columns"][] = "cep";
$proto66["m_columns"][] = "estado";
$proto66["m_columns"][] = "cidade";
$proto66["m_columns"][] = "tipo";
$proto66["m_columns"][] = "site";
$proto66["m_columns"][] = "email";
$proto66["m_columns"][] = "telefone";
$proto66["m_columns"][] = "celular";
$proto66["m_columns"][] = "operadora";
$proto66["m_columns"][] = "data_inicio";
$proto66["m_columns"][] = "observacao";
$proto66["m_columns"][] = "prepara_para";
$proto66["m_columns"][] = "funciona_em";
$proto66["m_columns"][] = "ativo";
$proto66["m_columns"][] = "motivo";
$proto66["m_columns"][] = "id_mdl";
$proto66["m_columns"][] = "meta_funcionamento";
$proto66["m_columns"][] = "meta_alunos";
$proto66["m_columns"][] = "limite_alunos_por_coordenador";
$proto66["m_columns"][] = "min_presenca_coordenador";
$proto66["m_columns"][] = "min_presenca_professor";
$proto66["m_columns"][] = "min_presenca_aluno";
$proto66["m_columns"][] = "min_atividades";
$proto66["m_columns"][] = "data_ultimo_score";
$proto66["m_columns"][] = "ultimo_score";
$obj = new SQLTable($proto66);

$proto65["m_table"] = $obj;
$proto65["m_alias"] = "";
$proto67=array();
$proto67["m_sql"] = "senuc_score.idnucleo = senuc_nucleo.id";
$proto67["m_uniontype"] = "SQLL_UNKNOWN";
						$obj = new SQLField(array(
	"m_strName" => "idnucleo",
	"m_strTable" => "senuc_score"
));

$proto67["m_column"]=$obj;
$proto67["m_contained"] = array();
$proto67["m_strCase"] = "= senuc_nucleo.id";
$proto67["m_havingmode"] = "0";
$proto67["m_inBrackets"] = "0";
$proto67["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto67);

$proto65["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto65);

$proto0["m_fromlist"][]=$obj;
												$proto69=array();
$proto69["m_link"] = "SQLL_INNERJOIN";
			$proto70=array();
$proto70["m_strName"] = "regionais";
$proto70["m_columns"] = array();
$proto70["m_columns"][] = "id";
$proto70["m_columns"][] = "regional";
$proto70["m_columns"][] = "responsavel";
$proto70["m_columns"][] = "endereco";
$proto70["m_columns"][] = "telefone";
$proto70["m_columns"][] = "email";
$proto70["m_columns"][] = "celular";
$obj = new SQLTable($proto70);

$proto69["m_table"] = $obj;
$proto69["m_alias"] = "";
$proto71=array();
$proto71["m_sql"] = "senuc_score.idnucleo = regionais.id";
$proto71["m_uniontype"] = "SQLL_UNKNOWN";
						$obj = new SQLField(array(
	"m_strName" => "idnucleo",
	"m_strTable" => "senuc_score"
));

$proto71["m_column"]=$obj;
$proto71["m_contained"] = array();
$proto71["m_strCase"] = "= regionais.id";
$proto71["m_havingmode"] = "0";
$proto71["m_inBrackets"] = "0";
$proto71["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto71);

$proto69["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto69);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
												$proto73=array();
						$obj = new SQLField(array(
	"m_strName" => "ano",
	"m_strTable" => "senuc_score"
));

$proto73["m_column"]=$obj;
$proto73["m_bAsc"] = 0;
$proto73["m_nColumn"] = 0;
$obj = new SQLOrderByItem($proto73);

$proto0["m_orderby"][]=$obj;					
												$proto75=array();
						$obj = new SQLField(array(
	"m_strName" => "mes",
	"m_strTable" => "senuc_score"
));

$proto75["m_column"]=$obj;
$proto75["m_bAsc"] = 0;
$proto75["m_nColumn"] = 0;
$obj = new SQLOrderByItem($proto75);

$proto0["m_orderby"][]=$obj;					
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_senuc_score_regional = createSqlQuery_senuc_score_regional();
																												$tdatasenuc_score_regional[".sqlquery"] = $queryData_senuc_score_regional;
	
if(isset($tdatasenuc_score_regional["field2"])){
	$tdatasenuc_score_regional["field2"]["LookupTable"] = "carscars_view";
	$tdatasenuc_score_regional["field2"]["LookupOrderBy"] = "name";
	$tdatasenuc_score_regional["field2"]["LookupType"] = 4;
	$tdatasenuc_score_regional["field2"]["LinkField"] = "email";
	$tdatasenuc_score_regional["field2"]["DisplayField"] = "name";
	$tdatasenuc_score_regional[".hasCustomViewField"] = true;
}

$tableEvents["senuc_score_regional"] = new eventsBase;
$tdatasenuc_score_regional[".hasEvents"] = false;

$cipherer = new RunnerCipherer("senuc_score_regional");

?>